# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2011 NovaPoint Group LLC (<http://www.novapointgroup.com>)
#    Copyright (C) 2004-2010 OpenERP SA (<http://www.openerp.com>)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>
#
##############################################################################

{
    "name" : "Account Check Order",
    "version" : "1.1",
    "author" : "NovaPoint Group LLC",
    "category": 'Generic Modules/Accounting',
    "description": """
        This module is designed to be installed in association with the account_check_writing module. It adds an Order Checks and Supplies menu to various locations in OpenERP. It will enable users to order affordable checks that work with the official OpenERP Check format defined in the account_check_writing module from www.open-supplies.com. The three checks supports are top, middle, or bottom voucher checks.

Open-Supplies.com has a mission to be the defacto resource for supporting the purchase of checks and business supplies for the Open Source community. This includes giving OpenERP customers an affordable resource to order:

* preprinted voucher checks – checks that have a preprinted check number on them.
* blank voucher checks – check that do not have a preprinted check number on them. If designated OpenERP will print the check number on the check at time of printing (if configured correctly)
* other business supplies.

In addition, open-supplies.com contributes a portion of its sales and to the further development of OpenERP and other open source applications.

NOTE: We recommend some clients purchase checks in a “reverse collate” order – so the highest numbered checks are on the top. Users will not have to reorder the checks so they print in the right numerical order, which is necessary on “most” printers in the market.

    """,
    "website" : "http://www.novapointgroup.com/",
    'init_xml': [],
    "depends" : ["account"],
    'update_xml': [
        'wizard/check_order_view.xml'
    ],
    'test': [
        'test/account_check_order.yml'
    ],
    'installable': True,
    'active': False,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
